package com.red.circle.other.app.inner.service.family;

/**
 * 家族成员每周领奖.
 *
 * @author pengliang on 2023/11/16
 */
public interface FamilyMemberWeekAwardClientService {

  /**
   * 清理：每周清空贡献值&每周领奖记录.
   */
  void deleteAllWeekActivity();

  /**
   * 家族周奖励开始结束时间.
   */
  void setFamilyWeekRewardTime(String dateStr);

}
